/*html {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(workimages/swirl1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}*/
html{
margin:0px;
padding:0px;
height:100%;
font-size: 15px;
}

@media only screen and (max-width: 420px) {
  div.wrapper {
    font-size: 4vw;
	background-color:white;
	width: 100%;
	margin-left: auto;
	margin-right: auto;

	min-height:100%;
	padding-left:15px;
	padding-right:15px;
	display:block;
	position:relative;
	_height:100%;
	margin-bottom:10px;}
	#main{
width:95%;
	}
.center{
	margin-left: auto;
	margin-right: auto;
	display:block;
	width:80%
} 
}
@media only screen and (min-width: 420px) {
  div.wrapper {
    font-size: 3vw;
	background-color:white;
	width: 100%;
	margin-left: auto;
	margin-right: auto;

	min-height:100%;
	padding-left:15px;
	padding-right:15px;
	display:block;
	position:relative;
	_height:100%;
	margin-bottom:10px;}
	#main{
width:85%;
	}
.center{
	margin-left: auto;
	margin-right: auto;
	display:block;
	width:80%
} 
}
@media screen and (min-width: 768px) {
  div.wrapper {
    font-size: 22px;
	
	background-color:white;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	background-image: 
  url(images/sydney-celebrant-l.jpg),
     url(images/wedding-celebrant-r.jpg) ;
  background-position:
    top left 0, /* this positions the first image */
    top right 0; /* this positions the second image */
  background-repeat:repeat-y, repeat-y; /* this applies to both images */
	min-height:100%;
	padding-left:15px;
	padding-right:15px;
	display:block;
	position:relative;
	_height:100%;
	margin-bottom:10px;
}
#main{
	padding-top:30px;
	padding-left:180px;
	padding-right:180px;
	width:70%;
	}
.center{
	margin-left: auto;
	margin-right: auto;
	display:block;

}

}



body{
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(workimages/back.png);
	padding: 0px;
	color: #5C0194;
	height: 100%;
	margin: 0px;

}



.right{
	float:left;
}
	
.flright{
	float:right;
}
	
#wrapper #main h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
h1 {

background-position:center;
background-repeat:no-repeat;
padding-left:30px;
height:45px;
color:#fff;
padding-top:15px;
}
#banner{
background-image:url(workimages/banner3.png);
	margin-left:auto;
	margin-right:auto;
display:block;
	position:relative;
width:95%;
	min-

}

#weddings{
background-image:url(images/weddings.jpg);
	text-align:left;
	width:80%;
	background-position: left;
}
#baby{
background-image:url(images/baby-naming.jpg);
	background-position: left;
		text-align:left;
	
}
#vows{
background-image:url(images/vows.jpg);
		text-align:left;
	width:80%;
	background-position: left;
}
#me{
background-image:url(images/vanessa.jpg);
		text-align:left;
	width:80%;
	background-position: left;
}
#me1{
background-image:url(images/vanessa1.jpg);
	text-align:left;
	width:80%;
	background-position: left;
}
#commitment{
background-image:url(images/commitment.jpg);
		text-align:left;
	width:80%;
	background-position: left;
}
#memorial{
background-image:url(images/memorial.jpg);
		text-align:left;
	width:80%;
	background-position: left;
}
#funeral{
background-image:url(images/funeral.jpg);
		text-align:left;
	width:80%;
	background-position: left;
}
#gay{
background-image:url(images/gay_ceremony.jpg);
	text-align:left;
	width:100%;
	background-position: left;
}
#plan{
background-image:url(images/planning.jpg);
	text-align:left;
	width:80%;
	background-position: left;
}
.bqstart {
     float: left;
    margin-top:-4%;
	 width:30px;
z-index: 100;
     font-size: 700%;
     color:#5C0194;
 }

 .bqend {
     float: right;
    margin-top:-10px;
     margin-right:-30px;
     font-size: 700%;
     color:#5C0194;
	 
 }
 .bqmid{
 float:left;
 width:42%;
 margin-left:4%;
 background-image:url(images/testimonials.jpg);
 background-repeat: repeat-x;
	 z-index:50;
 }
 .clear{
     clear: both;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
   
}
 .clear30{
     clear: both;
    padding-top: 0;
    margin-top: 30;
    margin-bottom: 0;
   
}
.mask6{
	position:absolute;
	left:50%;
	margin-left:-225px;
	width:450px;
	height:350px;
	overflow:hidden;
	margin-top:20px;
}
.buttons{
margin-top:420px;
text-align:center;
cursor:pointer;
color:#5C0194;
}

/* Sample 7*/
#box7{
	position:absolute;
	width:1200px;
}
#box7 span{
	display:block;
	float:left;
}

#thumbs7{
	position:relative;
	width:450px;
	clear:both;
	height:41px;
	overflow:hidden;
	margin-top:10px;
}
#thumbs7 .thumbs, #thumbs_handles7, #thumbs_mask7{
	position:absolute;
	top:0;
	width:100%;
	height:41px;
}
#thumbs7 .thumbs div, #thumbs_handles7 span{
	display:block;
	width:60px;
	height:41px;
	margin:0;
	float:left;
	cursor:pointer;
}
#thumbs7 .thumbs div img{
	width:54px;
	float:right;
}
#thumbs_handles7 span{
	background:url(images/thumb_invisible.gif) no-repeat;
}
#thumbs_mask7{
	width:1200px;
	background:url(images/thumbs_mask.gif) no-repeat center top;
}


/* ********************************** */

.thumbs{
	width:54px;
}
.thumbs div{
	display:block;
	width:54px;
	height:41px;
	margin:3px 0;
	cursor:pointer;
}

.thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none
}

.thumbblock{
width:900px;
overflow:hidden;
}

span img{
	display:block;
	border:none;
}
.navbar{
background-image: url(images/marriage-ceremony-celebrant.png);
	background-position: right top 0;
	background-repeat: no-repeat;
width:80%;	
	height:6em;
	margin-left:auto;
	margin-right:auto;
}



#navbar {
	margin: 0;
	padding: 0;
	width:90%;
	float:left;
	padding-top:2em;
	}

	#navbar a{
	color:#fff;
	}
#navbar li {
	list-style: none;
	float: left; 
	display: block;
	padding: 3px 8px;
	color:#fff;
	text-decoration: none;
	font-weight:bold;
	padding-left:35px;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#navbar li a {
	display: block;
	color: color:#fff;
	text-decoration: none; font-weight:bold;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
vertical-align: middle;
}
	
#navbar li a:hover{
color:#FCF;
}	

#navbar li ul {
	display: none; 
	width: 12em; /* Width to help Opera out */
	}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
	background-image:url(images/navback.jpg);
	filter:alpha(opacity=90); /* IE's opacity*/
     opacity: 0.90;
	 }
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
		color: #fff; 
		font-size:12px;
		margin-left:-30px;
		padding-left:-30px;
		margin-top:5px;}
#navbar li li a:hover {
	}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 	}
#navbar li:hover li, #navbar li.hover li {
	float: none; }
#navbar li:hover li a, #navbar li.hover li a {
	color:#fff; }		
#navbar li:hover li:hover a:hover{
color:#fcf;
}	
#dot{
list-style-image:url(images/dot.gif);
}
#dot a, #main a{
color:#5C0194;}